@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.D7lNHBSpjQ:before {
  content: "\e000";
}
.b9PWBfDx:before {
  content: "\e001";
}
.J2GMUbdP:before {
  content: "\e002";
}
.pNTl71:before {
  content: "\e003";
}
.zJzvvj:before {
  content: "\e004";
}
.UW1Q5A1hf:before {
  content: "\e005";
}
.OLTHts:before {
  content: "\e006";
}
.tCFrfz:before {
  content: "\e007";
}
.LJ0f5shq0tW:before {
  content: "\e008";
}
.Le31tfUwb:before {
  content: "\e009";
}
.uFXU1UE:before {
  content: "\e00a";
}
.g5SbjquDBwv:before {
  content: "\e00b";
}
.nptD05:before {
  content: "\e00c";
}
.FLlJCdfa:before {
  content: "\e00d";
}
.yJAFAcbC:before {
  content: "\e00e";
}
.HIF9XTA50:before {
  content: "\e00f";
}
.nwlBf5D7Yi:before {
  content: "\e010";
}
.gg32bCFj5:before {
  content: "\e011";
}
.MyebnI7:before {
  content: "\e012";
}
.LJuj9NWQrR:before {
  content: "\e013";
}
.lfabq75l8:before {
  content: "\e014";
}
.Bh61HnANo1:before {
  content: "\e015";
}
.VYMJmaAdIJz:before {
  content: "\e016";
}
.DQJydhv:before {
  content: "\e017";
}
.F3Subj:before {
  content: "\e018";
}
.WQIY590KrYp:before {
  content: "\e019";
}
.upetbxM:before {
  content: "\e01a";
}
.VZeDdR27S1f:before {
  content: "\e01b";
}
.hb0MgljOBFg:before {
  content: "\e01c";
}
.fOnKDielR:before {
  content: "\e01d";
}
.JTghhStUi:before {
  content: "\e01e";
}
.zlA6JYX:before {
  content: "\e01f";
}
.k3ernEK2:before {
  content: "\e020";
}
.OspSni:before {
  content: "\e021";
}
.v6ACY7CzV:before {
  content: "\e022";
}
.va7pD41o61:before {
  content: "\e023";
}
.hl6zdarN:before {
  content: "\e024";
}
.K0VZkHgOod:before {
  content: "\e025";
}
.sTy9aTNS:before {
  content: "\e026";
}
.ZrrEck9a:before {
  content: "\e027";
}
.vA2HZz:before {
  content: "\e028";
}
.CRlsZj:before {
  content: "\e029";
}
.Io8F9w9p0Ya:before {
  content: "\e02a";
}
.sTWPnXq:before {
  content: "\e02b";
}
.q7oTyf:before {
  content: "\e02c";
}
.SrSkURRa:before {
  content: "\e02d";
}
.O6M4RyeuHV5:before {
  content: "\e02e";
}
.AGwye0E:before {
  content: "\e02f";
}
.nkVEJf:before {
  content: "\e030";
}
.WVGy3uAU:before {
  content: "\e031";
}
.lJl2ENh:before {
  content: "\e032";
}
.XYLSg389:before {
  content: "\e033";
}
.CmdcPd:before {
  content: "\e034";
}
.kPW0BIrUGh:before {
  content: "\e035";
}
.VmveP5bA:before {
  content: "\e036";
}
.qEoyeOhr:before {
  content: "\e037";
}
.qZBOFbXdy:before {
  content: "\e038";
}
.NyzkOb:before {
  content: "\e039";
}
.GZJpz4:before {
  content: "\e03a";
}
.E7XnKnWog:before {
  content: "\e03b";
}
.ubJhmMKL:before {
  content: "\e03c";
}
.JPUDvqc:before {
  content: "\e03d";
}
.dwlNw1h:before {
  content: "\e03e";
}
.UUDh38:before {
  content: "\e03f";
}
.sc3XxARlX:before {
  content: "\e040";
}
.mKA3oTsa:before {
  content: "\e041";
}
.noze92FU0i2:before {
  content: "\e042";
}
.BFHaLLb2:before {
  content: "\e043";
}
.veRzjSPygn4:before {
  content: "\e044";
}
.njSzvYH3Yjb:before {
  content: "\e045";
}
.nqbaFf:before {
  content: "\e046";
}
.H8Psgx:before {
  content: "\e047";
}
.a3L9DLG7hR:before {
  content: "\e048";
}
.MJaOudPNa:before {
  content: "\e049";
}
.Ew4AVu:before {
  content: "\e04a";
}
.hTjb05kex:before {
  content: "\e04b";
}
.fzXuxE75Cce:before {
  content: "\e04c";
}
.T2T7bl:before {
  content: "\e04d";
}
.knDUWnKA:before {
  content: "\e04e";
}
.GLm09d:before {
  content: "\e04f";
}
.sGEMMNgj:before {
  content: "\e050";
}
.thwB0v6:before {
  content: "\e051";
}
.DC3IGU:before {
  content: "\e052";
}
.NuVjHu:before {
  content: "\e053";
}
.B1uRPjkE4bR:before {
  content: "\e054";
}
.L0mDNNhc:before {
  content: "\e055";
}
.aH1xNh5JIUL:before {
  content: "\e056";
}
.BdoL4l:before {
  content: "\e057";
}
.wHY2ELxrg:before {
  content: "\e058";
}
.riP66fb3iA:before {
  content: "\e059";
}
.CpsYNXJ:before {
  content: "\e05a";
}
.wjFwIppsbtm:before {
  content: "\e05b";
}
.IbIl2Z:before {
  content: "\e05c";
}
.F1PhS2NsKL:before {
  content: "\e05d";
}
.LRqtCR:before {
  content: "\e05e";
}
.TwUsZge8O:before {
  content: "\e05f";
}
.cPspyZ0u2:before {
  content: "\e060";
}
.LgsUdiX:before {
  content: "\e061";
}
.PmqUHuaNyl:before {
  content: "\e062";
}
.GZ4mm0d49hU:before {
  content: "\e063";
}
.rNIHbvSnU:before {
  content: "\e064";
}
.i13Sd9du7n:before {
  content: "\e065";
}
.LrDp9px:before {
  content: "\e066";
}
.FlRId0iWW:before {
  content: "\e067";
}
.AlNwC8RR2E:before {
  content: "\e068";
}
.rP4gdVJtc:before {
  content: "\e069";
}
.cakU4MJDA8:before {
  content: "\e06a";
}
.fgfGV8:before {
  content: "\e06b";
}
.Wu0l5H:before {
  content: "\e06c";
}
.GG2G2dx:before {
  content: "\e06d";
}
.c36z84CU:before {
  content: "\e06e";
}
.OspiBI:before {
  content: "\e06f";
}
.JcJJWfmcwT4:before {
  content: "\e070";
}
.fqpaUNda:before {
  content: "\e071";
}
.ThSRkdg9OXX:before {
  content: "\e072";
}
.yUnhgFHeg1:before {
  content: "\e073";
}
.WvvseZR8ed:before {
  content: "\e074";
}
.cD4yFK:before {
  content: "\e075";
}
.BXyI9t8:before {
  content: "\e076";
}
.LWQCLBP:before {
  content: "\e077";
}
.hVmbebD:before {
  content: "\e078";
}
.mh9Buvt:before {
  content: "\e079";
}
.fmzSeXG:before {
  content: "\e07a";
}
.cxwrmQP4:before {
  content: "\e07b";
}
.Lc72WhE:before {
  content: "\e07c";
}
.di3QMlfgB:before {
  content: "\e07d";
}
.wjTuq7HG90i:before {
  content: "\e07e";
}
.FMTa5L:before {
  content: "\e07f";
}
.Rj1LGwXaMVL:before {
  content: "\e080";
}
.YOAabFce:before {
  content: "\e081";
}
.W5o9kamJxhA:before {
  content: "\e082";
}
.XZXbijFp:before {
  content: "\e083";
}
.DX3ARpz:before {
  content: "\e084";
}
.JshSTfn:before {
  content: "\e085";
}
.mDNPjN:before {
  content: "\e086";
}
.vLT8CNKwBQD:before {
  content: "\e087";
}
.gRQilkdiDDy:before {
  content: "\e088";
}
.maVXe6cYPa:before {
  content: "\e089";
}
.eqmv7c3PA:before {
  content: "\e08a";
}
.X56mFiF:before {
  content: "\e08b";
}
.bS5zuPW:before {
  content: "\e08c";
}
.cFCEaWnwfj:before {
  content: "\e08d";
}
.ByV4tt:before {
  content: "\e08e";
}
.LapHwmm:before {
  content: "\e08f";
}
.mfVdaQgggjP:before {
  content: "\e090";
}
.GWWTeM:before {
  content: "\e091";
}
.iKIz5ifhm5:before {
  content: "\e092";
}
.gHxCyVYGbWf:before {
  content: "\e093";
}
.pSRMkvxQ:before {
  content: "\e094";
}
.nuLODHKFvZe:before {
  content: "\e095";
}
.JcsEJ0GFt2N:before {
  content: "\e096";
}
.v2sVCzYsz4d:before {
  content: "\e097";
}
.FCC8x6O:before {
  content: "\e098";
}
.Sf48EeddIgi:before {
  content: "\e099";
}
.xMh6w6hDT:before {
  content: "\e09a";
}
.uabppfuMy:before {
  content: "\e09b";
}
.PldF85OI:before {
  content: "\e09c";
}
.GLhhjhLBI:before {
  content: "\e09d";
}
.ABdhz4bKJ7:before {
  content: "\e09e";
}
.f0345Xdj:before {
  content: "\e09f";
}
.HqF11BbaZzk:before {
  content: "\e0a0";
}
.yAzvYO:before {
  content: "\e0a1";
}
.jpdgXunO:before {
  content: "\e0a2";
}
.uK1ftG:before {
  content: "\e0a3";
}
.wKzRKM547:before {
  content: "\e0a4";
}
.Bx5GlaVHW:before {
  content: "\e0a5";
}
.sJUHqYbep:before {
  content: "\e0a6";
}
.b1J63DBr:before {
  content: "\e0a7";
}
.k3ma2KKB:before {
  content: "\e0a8";
}
.rxvIZWkeIMm:before {
  content: "\e0a9";
}
.jANJDGbe:before {
  content: "\e0aa";
}
.Sbep7Cu:before {
  content: "\e0ab";
}
.NohL17:before {
  content: "\e901";
}
.oHK6rQ:before {
  content: "\e902";
}
.dAtCEXhXm:before {
  content: "\e903";
}
.uXdWFj0:before {
  content: "\e904";
}
.Sxa0W3s:before {
  content: "\e905";
}
.OQno2ktvIaq:before {
  content: "\e906";
}
.reTm2eFw5h0:before {
  content: "\e907";
}
.OcTr61:before {
  content: "\e908";
}
.kyYf3w:before {
  content: "\e909";
}
.SXWtfNmbpq:before {
  content: "\e90a";
}
.jWavTQa:before {
  content: "\e90b";
}
.bTwclx:before {
  content: "\e90c";
}
.yvsRrYL2fGt:before {
  content: "\e90d";
}
.TMi8rZb9l7T:before {
  content: "\e90e";
}
.MDHHDSCh:before {
  content: "\e90f";
}
.hC41DMowu:before {
  content: "\e910";
}
.HI3MXHQZi:before {
  content: "\e911";
}
.bKbryGZQj:before {
  content: "\e912";
}
.Alns1Lb:before {
  content: "\e913";
}
.qphzJ4H:before {
  content: "\e914";
}
.vK8nhEWZrc:before {
  content: "\e915";
}
.PQwrwfQMEip:before {
  content: "\e916";
}
.Ou46jYN:before {
  content: "\e917";
}
.Rc0Kip3:before {
  content: "\e918";
}
.BbhSh3:before {
  content: "\e919";
}
.ChiqfZT:before {
  content: "\e91a";
}
.uijKinR2r6:before {
  content: "\e91b";
}
.dMrgNC:before {
  content: "\e91c";
}
.qai1ns:before {
  content: "\e91d";
}
.gf5mjn7OhlZ:before {
  content: "\e91e";
}
.hyS7yEooIHc:before {
  content: "\e91f";
}
.FGPeEWDy:before {
  content: "\e920";
}
.heKuAZu2a:before {
  content: "\e921";
}
.ovSld4z6Q:before {
  content: "\e922";
}
.r8E2kDQhX:before {
  content: "\e923";
}
.JrKGmOw4YnE:before {
  content: "\e924";
}
.LkWwaSbkfCu:before {
  content: "\e925";
}
.pZUBNFe:before {
  content: "\e926";
}
.H0h2FggAHj:before {
  content: "\e927";
}
.uI2bfJ:before {
  content: "\e928";
}
.gkAPSvq:before {
  content: "\e929";
}
.DEEehT:before {
  content: "\e92a";
}
.BnDxXYkBYk0:before {
  content: "\e92b";
}
.olDgOk:before {
  content: "\e92c";
}
.sUn9rTVMZ:before {
  content: "\e92d";
}
.tkA8FaU6hn:before {
  content: "\e92e";
}
.seeiWubm5S:before {
  content: "\e92f";
}
.xbuV77Qn:before {
  content: "\e930";
}
.C8aH9b:before {
  content: "\e931";
}
.uwQT90kCUNw:before {
  content: "\e932";
}
.JSKUpaCGwfS:before {
  content: "\e933";
}
.MsZnAObW6I:before {
  content: "\e934";
}
.WfOzOox1Dy:before {
  content: "\e935";
}
.tM6dlwb7:before {
  content: "\e936";
}
.wz9XNBr:before {
  content: "\e937";
}
.j7XUCgGOD1:before {
  content: "\e938";
}
.zyI9NY:before {
  content: "\e939";
}
.CvQUubvP:before {
  content: "\e93a";
}
.i1sly5J:before {
  content: "\e93b";
}
.bnfFoOwFk7:before {
  content: "\e93c";
}
.hckTAaKOTg:before {
  content: "\e93d";
}
.DwKPgyzR9:before {
  content: "\e93e";
}
.QsHffJgCXK:before {
  content: "\e93f";
}
.nEgCKwcdun:before {
  content: "\e940";
}
.X5bTqlvl90:before {
  content: "\e941";
}
.iXGdjh35Owi:before {
  content: "\e942";
}
.NyQPdVk:before {
  content: "\e943";
}
.GHV0Z9joR6F:before {
  content: "\e944";
}
.WvTrh2od8oC:before {
  content: "\e945";
}
.DGLhbhQT:before {
  content: "\e946";
}
.Hv5MsQ7Rt:before {
  content: "\e947";
}
.pA7PFcx:before {
  content: "\e948";
}
.hWRddw1z58:before {
  content: "\e949";
}
.T00gSlOC:before {
  content: "\e94a";
}
.VFQUU5yy:before {
  content: "\e94b";
}
.RLnEAWDs:before {
  content: "\e94c";
}
.JDXKLb:before {
  content: "\e94d";
}
.axbExoPwjuN:before {
  content: "\e94e";
}
.bDNJaJmpwXP:before {
  content: "\e94f";
}
.LEGZpcQ7D:before {
  content: "\e950";
}
.nD2stwcb3B:before {
  content: "\e951";
}
.URVQ6S:before {
  content: "\e952";
}
.outtxXqVt3:before {
  content: "\e953";
}
.OCDrLhJbIEH:before {
  content: "\e954";
}
.xIh19yzB:before {
  content: "\e955";
}
.dc2O7aP0Z:before {
  content: "\e956";
}
.hPVxyNfh:before {
  content: "\e957";
}
.bx8BQVDN7f:before {
  content: "\e958";
}
.I73oy8kdN4:before {
  content: "\e959";
}
.kd2KQnj7Ot:before {
  content: "\e95a";
}
.eBdo0A4U:before {
  content: "\e95b";
}
.Tdo2RW:before {
  content: "\e95c";
}
.ImrrppXt:before {
  content: "\e95d";
}
.QMFhcb1:before {
  content: "\e95e";
}
.DGA9GTqEcU5:before {
  content: "\e95f";
}
.aGhZHxAh:before {
  content: "\e960";
}
.bErHMj:before {
  content: "\e961";
}
.xwJkljTM:before {
  content: "\e962";
}
.dgMNac4C:before {
  content: "\e963";
}
.WrjuQbeWv:before {
  content: "\e964";
}
.IgsHDmpcZ9v:before {
  content: "\e965";
}
.rXswIriH8d:before {
  content: "\e966";
}
.hUWygoKpD2:before {
  content: "\e967";
}
.OVtrlBS:before {
  content: "\e968";
}
.ggoScum5E:before {
  content: "\e969";
}
.v6S6K3:before {
  content: "\e96a";
}
.Qbyv7W:before {
  content: "\e96b";
}
.iuu0KI:before {
  content: "\e96c";
}
.BSfMcV:before {
  content: "\e96d";
}
.eYgNN54gmVb:before {
  content: "\e96e";
}
.Mln2jjRasG9:before {
  content: "\e96f";
}
.howmzAT4:before {
  content: "\e970";
}
.crNvsmPtZ:before {
  content: "\e971";
}
.WALmQnXi5h:before {
  content: "\e972";
}
.TfeBuv:before {
  content: "\e973";
}
.ye49mC3x:before {
  content: "\e974";
}
.QRhM7y1u:before {
  content: "\e975";
}
.PNxOh5Djyl:before {
  content: "\e976";
}
.OyXC0BVa:before {
  content: "\e977";
}
.MdMjwZaDIa:before {
  content: "\e978";
}
.nNGK4e4ROvt:before {
  content: "\e979";
}
.Pi9EWP5K:before {
  content: "\e97a";
}
.bfSRpn:before {
  content: "\e97b";
}
.ryrgvzK:before {
  content: "\e97c";
}
.R4URiX:before {
  content: "\e97d";
}
.rMClNgN:before {
  content: "\e97e";
}
.ysBzSP:before {
  content: "\e97f";
}
